Huaying Technology Logo
BackC 系列 IP 话机

C 系列 IP 话机产品彩页

C60U-W (Wi-Fi电话)

中小型企业入门级

产品资料页

C60U-W (Wi-Fi电话) 产品图

Product Overview

鼎信通达C60U-W/C60UP-W,高性价比多功能高清Wi-Fi电话,适用于各种IP语音电话系统。卓越高清语音品质,支持丰富的电话系统呼叫功能,满足中小型企业、呼叫中心及IP语音通信行业用户需求。

132x64分辨率背光液晶屏,支持2.4GHz&5GHz Wi-Fi,百兆以太网,2个SIP账户,五方会议功能,与IPPBX配合实现多种呼叫业务功能。

Key Features

  • 132x64 黑白LCD显示屏(2.3英寸)
  • SIP v1 (RFC2543), v2 (RFC3261)
  • 1xRJ9 手柄/耳麦接口

技术特性

  • 短消息, 语音信箱, 信息等待提示(MWI)
  • 132x64 黑白LCD显示屏(2.3英寸)
  • SIP v1 (RFC2543), v2 (RFC3261)
  • STUN, 会话刷新(RFC4028)
  • 呼叫保持,静音,免打扰
  • 通过Web进行软件升级
  • 1xRJ9 手柄/耳麦接口
  • 可配置振铃模式
  • 配置备份/恢复
  • 忙转/咨询转
  • 2个SIP账户
  • IP地址呼叫
  • 重拨,回拨
  • 可挂墙安装

技术参数(1 项)

DTMF模式
In-Band, RFC2833和SIP INFO

页内资料整理自产品公开技术资料,参数与选配以出厂配置及选型清单确认为准;不含价格信息,价格以询价为准。

Beijing ICP License No. 2026026760